AOZ Studio Beta - Bug #397

Colour Back isn't working.
06/20/2020 05:12 PM - Brian Flanagan

Status: Closed Start date: 06/20/2020
Priority: Low Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: Beta RC4

Affected version: Beta RC2

Description

The overscan area color is not being changed when Colour Back is executed.
In the example below, the overscan area should be bright red.

#manifest: "amiga"
#splashScreen: false
#speed: "safe"

#fps: false

Pen 2

Cls 3

Print "Test"
Colour Back 4
Wait Key

History

#1 - 06/27/2020 04:27 PM - Brian Flanagan
- Affected version changed from 0.9.9.2 to 0.9.9.3

#2 - 09/19/2020 01:28 PM - Brian Flanagan

- Priority changed from Normal to Low

- Estimated time set to 1:00 h

- Affected version changed from 0.9.9.3 to Beta RC2

Re-tested in Beta RC2. Still a problem.

#3 - 10/07/2020 09:06 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to Beta RC4

Fixed!

#4 - 10/09/2020 02:18 PM - Brian Flanagan

- Status changed from Resolved to Closed

Working with 9 Oct updates!
